function FileData_Pairs(x)
{
x.t("synchronized","among");
x.t("parameter","description");
x.t("parameter","message");
x.t("suggests","clients");
x.t("tibemsdestination","destination");
x.t("defines","ten");
x.t("priorities","gradations");
x.t("within","sessions");
x.t("description","msgproducer");
x.t("delivery","mode");
x.t("sending","client\u2019s");
x.t("tibemsmsgproducer_sendex","tibemsmsgproducer");
x.t("tibemsmsgproducer_sendex","using");
x.t("normal","priority");
x.t("lowest","priority");
x.t("topic","send");
x.t("current","time");
x.t("end-call","msgproducer");
x.t("end-call","call");
x.t("uses","value");
x.t("uses","non-zero");
x.t("supply","parameter");
x.t("mode","argument");
x.t("mode","priority");
x.t("timer","begins");
x.t("calls","send");
x.t("calls","producer\u2019s");
x.t("time","(gmt)");
x.t("whenever","application");
x.t("deliverymode","present");
x.t("deliverymode","tibems_int");
x.t("deliverymode","value");
x.t("tibems-status","end-call");
x.t("queue","topic");
x.t("default","delivery");
x.t("default","destination");
x.t("default","value");
x.t("default","send");
x.t("default","priority");
x.t("jms","specification");
x.t("among","host");
x.t("tibems_status","tibemsmsgproducer_sendex");
x.t("tibems_status","tibemsmsgproducer_send");
x.t("tibems_status","tibemsmsgproducer_sendtodestination");
x.t("tibems_status","tibemsmsgproducer_sendtodestinationex");
x.t("cobol","call");
x.t("sum","time-to-live");
x.t("applies","even");
x.t("tibemsmsg","message");
x.t("tibemsmsgproducer_send","tibemsmsgproducer_send");
x.t("tibemsmsgproducer_send","tibemsmsgproducer");
x.t("tibemsmsgproducer_send","function");
x.t("tibemsmsgproducer_send","tibco");
x.t("tibemsmsgproducer_send","using");
x.t("tibemsdeliverymode","deliverymode");
x.t("tibemsdeliverymode","page");
x.t("timetolive","tibems_status");
x.t("timetolive","cobol");
x.t("timetolive","returning");
x.t("timetolive","present");
x.t("returning","tibems-status");
x.t("enumerated","value");
x.t("clients","consider");
x.t("argument","enumerated");
x.t("parameters","parameter");
x.t("zero","lowest");
x.t("zero","expiration");
x.t("zero","indicating");
x.t("rule","applies");
x.t("sends","message");
x.t("destination","queue");
x.t("destination","tibemsmsg");
x.t("destination","present");
x.t("destination","producer");
x.t("destination","value");
x.t("destination","usage");
x.t("tibemsmsgproducer","tibemsmsgproducer_send");
x.t("tibemsmsgproducer","msgproducer");
x.t("ten","levels");
x.t("expiration","whenever");
x.t("expiration","sum");
x.t("expiration","zero");
x.t("expiration","time-to-live");
x.t("present","call");
x.t("small","fraction");
x.t("client\u2019s","current");
x.t("affects","order");
x.t("messages","synchronize");
x.t("messages","consumers");
x.t("first","jms");
x.t("function","purpose");
x.t("indicating","message");
x.t("software","chapter");
x.t("chapter","producer");
x.t("receive","messages");
x.t("gradations","normal");
x.t("gradations","expedited");
x.t("begins","send");
x.t("tibemsmsgproducer_sendtodestination","tibemsmsgproducer");
x.t("tibemsmsgproducer_sendtodestination","using");
x.t("(gmt)","rule");
x.t("purpose","send");
x.t("tibems_int","deliverymode");
x.t("tibems_int","priority");
x.t("producer","tibemsmsgproducer");
x.t("producer","object");
x.t("producer","specify");
x.t("expires","send");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","tibems_status");
x.t("message","tibemsdeliverymode");
x.t("message","returning");
x.t("message","destination");
x.t("message","expiration");
x.t("message","tibems_int");
x.t("message","producer");
x.t("message","expires");
x.t("message","value");
x.t("message","declaration");
x.t("message","send");
x.t("message","priority");
x.t("message","producer\u2019s");
x.t("message","object");
x.t("ensure","clocks");
x.t("consider","gradations");
x.t("sessions","transaction");
x.t("synchronize","clocks");
x.t("value","deliverymode");
x.t("value","tibemsdeliverymode");
x.t("value","timetolive");
x.t("value","zero");
x.t("value","destination");
x.t("value","message");
x.t("value","msgproducer");
x.t("value","priority");
x.t("value","milliseconds");
x.t("value","compute");
x.t("usage","pointer");
x.t("tolerance","small");
x.t("send","calls");
x.t("send","receive");
x.t("send","message");
x.t("send","call");
x.t("declaration","tibems_status");
x.t("tibemsmsgproducer_sendtodestinationex","tibemsmsgproducer");
x.t("tibemsmsgproducer_sendtodestinationex","using");
x.t("expedited","priority");
x.t("time-to-live","sending");
x.t("time-to-live","zero");
x.t("time-to-live","tibco");
x.t("time-to-live","ensure");
x.t("time-to-live","non-zero");
x.t("page","128");
x.t("host","computers");
x.t("msgproducer","tibemsdestination");
x.t("msgproducer","tibemsmsg");
x.t("msgproducer","message");
x.t("msgproducer","value");
x.t("msgproducer","send");
x.t("semantics","timer");
x.t("clocks","synchronized");
x.t("clocks","tolerance");
x.t("values","first");
x.t("values","message");
x.t("highest","priority");
x.t("application","uses");
x.t("specification","suggests");
x.t("specification","defines");
x.t("priority","priorities");
x.t("priority","timetolive");
x.t("priority","present");
x.t("priority","affects");
x.t("priority","value");
x.t("priority","send");
x.t("priority","highest");
x.t("priority","specification");
x.t("priority","priority");
x.t("priority","tibems_long");
x.t("milliseconds","compute");
x.t("transaction","semantics");
x.t("fraction","smallest");
x.t("tibems_long","timetolive");
x.t("call","tibemsmsgproducer_sendex");
x.t("call","uses");
x.t("call","supply");
x.t("call","tibemsmsgproducer_send");
x.t("call","sends");
x.t("call","tibemsmsgproducer_sendtodestination");
x.t("call","tibemsmsgproducer_sendtodestinationex");
x.t("call","time-to-live");
x.t("call","call");
x.t("call","commit");
x.t("producer\u2019s","default");
x.t("order","server");
x.t("non-zero","expiration");
x.t("non-zero","values");
x.t("pointer","parameters");
x.t("compute","expiration");
x.t("compute","message");
x.t("smallest","time-to-live");
x.t("using","value");
x.t("128","send");
x.t("consumers","higher");
x.t("levels","priority");
x.t("commit","call");
x.t("delivers","messages");
x.t("even","within");
x.t("computers","send");
x.t("object","deliverymode");
x.t("object","destination");
x.t("specify","default");
x.t("server","delivers");
x.t("higher","values");
}
